/**
 *	File: astyle.css
 * 	Description: added css styles to Peter Lightbody's update on the Sukyo Mahikari Website
 *	Author: Liching Yew
 *
 */

body{
	background-image: url("../img/sunflower-field-1-white.jpg");
	/** background-image: url("../img/sunflower-field-3.jpg"); */
	/** background-image: url("../img/sunflower-field-3.jpg"); */
	/** background: -webkit-linear-gradient(269deg, rgba(245,113,12,1) 0%, rgba(240,228,5,1) 100%); /* safari5.1+,chrome10+ */
	background-position:center;
	background-size: cover;
	background-attachment: fixed;
	color: #000;
}

header{
	background-color: #fff;
	padding: 0px;
}

body,
header{
	font-family: 'Open Sans', sans-serif;
}

h2 {
  text-align: left;
  font-size: 24px;
  font-weight: 300;
  padding: 24px 0px 12px 0px;
  color: #C97954;
  line-height: 1.8;
}

/** Carousel **/
#carousel-example-generic{
	box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
}

.carousel-caption{
	right: initial;
    left: initial;
    bottom: 0px;
    padding-bottom: 30px;
    padding-top: 9px;
    background-color: rgba(0,0,0,.5);
    width: 100%;
}

.carousel-indicators{
	padding-bottom: 0px;
    bottom: -30px;
    background-color: rgba(0,0,0,0);
    margin-left: -50%;
    width: 100%;
}

.carousel-indicators li{
	background-color: #666;
	border: 1px solid #666;
	margin-right: 6px;
}

.carousel-indicators li:hover{
	background-color: #000;
	border: 1px solid #000;
}


.carousel-indicators .active{
	width: 10px;
    height: 10px;
	background-color: #000;
	border: 1px solid #000;
	margin: 1px;
	margin-right: 6px;
}

.index-content{
	padding-right: 12px;
}

.index-menu-box{
	vertical-align: text-bottom;
	padding-left: 12px;
    border-left: 1px solid #ECCFC2;
}

.menu-item{
	width: 120px;
	height: 120px;
	border: 2px solid #C97954;
	border-radius: 5px;
	margin: 6px;
	display: inline-block;
	background-color: #fff;
	cursor: pointer;
	box-shadow: 0 0 5px #ccc;
	position: relative;
}

.menu-item .fa{
	position: absolute;
    padding: 17px 13px;
    font-size: 83px;
    color: rgba(201,121,84,0.2);
}

.menu-item:hover {
	color: #EBA03A;
	border: 2px solid #FCF0B9;
}

.menu-item:hover .fa {
	color: rgba(235, 160, 58, 0.20);
	font-size: 90px;
	padding: 14px 10px;
}

.menu-item span{
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10000;
    width: 100%;
    font-size: 19px;
}

.yellow-line{
	border-bottom: 2px solid #fcf0b9;
}

.light-red-line{
	border-bottom: 2px solid #ECCFC2;
}

.dark-red-line{
	border-bottom: 1px solid #C97954;
}


#contents{
	background-color: rgba(256, 256, 256, 0.90);
	padding: 24px 24px 120px 24px;
}

.slideshow{
	box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
    border-bottom-width: 1px;
    background: #fff;
}

.other-content{
	padding: 32px;
}

.page-title{
	font-size: 32px;
	font-weight: 100;
	text-align: center;
	color: #000;
	padding: 12px 0px 35px 0px;
	/** border-bottom: 1px solid #666; */
}

.parParagraph {
    font-family: 'Open Sans', arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    margin: 0 0 18px 0;
}

.parParagraph a{
	color: #C97954;
	font-weight: 600;
}

.parParagraph a:hover{

}

.hundred-percent{
	width: 100%;
	display: inline-block;
}

.seventy-five-percent{
	width: 75%;
	display: inline-block;
}

.sixty-six-percent{
	width: 66.66%;
	display: inline-block;
}

.fifty-percent{
	width: 50%;
	display: inline-block;
}

.thirty-three-percent{
	width: 33.333%;
	display: inline-block;
}

.twenty-five-percent{
	width: 25%;
	display: inline-block;
	vertical-align: top;
}

.content-image-right{
	border-radius: 8px;
	width: 100%;
	margin-bottom: -5px;
	margin-left: 12px;
}

.content-image-left{
	border-radius: 8px;
	width: 100%;
	margin-bottom: -5px;
}

.image-with-captions{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.content-right{
	margin-left: 24px;
}

.image{
	width: 100%;
	border-radius: 8px;
	margin-bottom: -5px;
}

.img-caption-right{
	background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    margin-left: 12px;
    width: 100%;
}

.img-caption-left{
	background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    width: 100%;
}

.img-caption{
	background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    margin-left: 12px;
    width: 100%;
}

.list-2-col{
	columns: 2;
  	-webkit-columns: 2;
  	-moz-columns: 2;
  	list-style-type: none;
}

.black-line{
	border-bottom: 1px solid #666;
	margin-bottom: 18px;
}

.text-center{
	text-align: center;
}

/** Contact Us page */

.location-row{
	margin: 24px 50px;
	position: relative;
}

.loc-image{
	width: 45%;
	display: inline-block;
	padding-right: 24px;
	border-right: 1px solid #aaa;
}

.loc-image .image{
	border-radius: 0px;
}

.loc-address{
	width: 48%;
	display: inline-block;
	padding-left: 24px;
	color: #000;
	margin: 0;
   	position: absolute;
   	top: 50%;
   	/**transform: translate(0, -50%);*/

   	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10;
}

.loc-name{
	font-weight: 300;
    font-size: 27px;
    padding-bottom: 24px;
}

.loc-address p{
	font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}

p.small{
	font-size: 14px;
    font-style: italic;
}

.location-container{
	padding: 24px;
}

.location-grid{
	height: 84px;
    border: 1px solid #C97954;
    display: inline-block;
    width: 100%;
    margin: 6px;
    padding: 24px;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    vertical-align:top;
}

.location-grid .loc-name{
	float: left;
}

.location-grid p{
	float: right;
}

/** yourInterest.html */

.interest-row{
    line-height: 1;
    font-size: 0;
    position: relative;
    margin-bottom: 12px;
    height: 130px;
    overflow: hidden;
    border: 2px solid #C97954;
    border-radius: 12px;
    display: inline-block;
    background-color: #fff;
    cursor: pointer;
    box-shadow: 0 0 10px #ccc;
}

.interest-row:hover{
	background-color: #C97954;
    color: #eee;
    -o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}

.interest-row a:hover{
	color: #eee;
}

.interest-image{
	width: 100%;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.interest-row:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  /* ...and now for the proper property */
  transition:.3s;
}

.interest-content{
    padding: 24px;
    font-size: 14px;
    z-index: 10;
}

.interest-content:hover{
	color: #eee;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}

.interest-name{
	font-size: 18px;
    font-weight: 400;
    margin-bottom: 12px;
}

.interest-description{
	font-size: 14px;
    line-height: 24px;
}

.more{
	float: right;
	font-weight: 400;
}

.further-info{
	width: 100%;
	font-size: 18px;
	margin-top: 32px;
	padding: 24px 12px;
	background-color: #C97954;
	text-shadow: 1px 1px #555;
	color: #fff;
	text-align: center;
	border-radius: 8px;
}

.further-info:hover{
	background-color: #d88864;
}

.bold-text{
	font-size: 16px;
	font-size: 1rem;
	font-weight: 400;
}

/** Country Link in Footer **/

/** #countryLink{
	margin-top: 12px;
}

#countryLink a{
	color: #fff;
	font-style: normal;
}

#countryLink a:hover{
	color: #515151;
	font-style: normal;
}

#countryLink .fa-circle{
	font-size: 5px;
    margin-right: 6px;
    margin-left: 6px;
    color: #fff;
}*/

header {
	border-top: 28px solid #C97954;
	min-width: 960px;
}

#headerIn {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
#countryLink {
	position: absolute;
	top: -20px;
	left: 0;
	line-height: 1;
}
#countryLink li {
	float: left;
	margin: 0;
	border-right: 1px solid #fff;
	padding: 0 10px
}
	#countryLink li a {
		color: #fff;
		display: block;
		text-decoration: none;
		font-size: 13px;
	}
		#countryLink li a:hover {
			color: #51FFFF;
		}
#siteMap {
	position: absolute;
	top: -20px;
	right: 0;
	line-height: 1;
}
	#siteMap a {
		color: #fff;
		font-size: 13px;
		display: block;
		text-decoration: none;
		background: url(../img/icon_sitemap.png) left top no-repeat;
		padding: 0 0 0 20px;
	}
		#siteMap a:hover {
			 color: #51FFFF;
		}

#headLogo {
	text-align: center;
	background: url(../img/logo_jp.png) 10px 10px no-repeat;
	padding: 20px 0 0 0;
}

.sitemap-ul{
	font-size: 16px;
}

.holy-sites-h4{
	font-size: 18px;
    margin-bottom: 24px;
}

.opening-hours{
	border: 1px solid #eee;
	border-radius: 12px;
	padding: 6px;
}

.opening-hours .parParagraph{
	font-size: 14px;
	margin-bottom: 6px;
}

